{
  "+D82kt": "Biztos, hogy újra közzéteszi: {id}",
  "+PzQ9Y": "Fizetés most",
  "+QM0PJ": "A profil összes eseményének szinkronizálása a helyi gyorsítótárba",
  "+QMdsy": "Átjátszó-statisztikák",
  "+UjDmN": "Bejelentkezve írási hozzáféréssel",
  "+Vxixo": "Titkos csoportos csevegés",
  "+aZY2h": "Zap-típus",
  "+tShPg": "követettek",
  "+vA//S": "Bejelentkezések",
  "+vIQlC": "A jövőbeni fogantyúkezelés érdekében győződjön meg arról, hogy elmentette a következő jelszót",
  "+vVZ/G": "Kapcsolódás",
  "+vj0U3": "szerkesztés",
  "+xliwN": "{name} újra közzétette",
  "/B8zwF": "Az Ön tere, ahogyan Ön szeretné 😌",
  "/GCoTA": "Kiürítés",
  "/JE/X+": "Fióktámogatás",
  "/T7HId": "HTTP fájltárolási integráció",
  "/Xf4UW": "Anonimizált használati metrikák küldése",
  "/b1IHW": "Csoportos csevegési üzenet",
  "/d6vEc": "Tegye a profilját könnyebben megtalálhatóvá és -megoszthatóbbá",
  "/ioUrF": "Fájlból",
  "/n5KSF": "{n} mmp",
  "00LcfG": "Továbbiak betöltése",
  "01iNut": "A Nostr-cím nem az Öné",
  "08zn6O": "Kulcsok exportálása",
  "0Azlrb": "Kezelés",
  "0BUTMv": "Keresés…",
  "0MndVW": "Általános LNDHub pénztárca (BTCPayServer / Alby / LNBits)",
  "0jOEtS": "Érvénytelen LN-webcím",
  "0kOBMu": "Említések kezelése",
  "0mch2Y": "a név nem engedélyezett karaktereket tartalmaz",
  "0siT4z": "Politika",
  "0uoY11": "Állapot megjelenítése",
  "0yO7wF": "{n} mp",
  "0zASjL": "Mehet",
  "1/BFEj": "git cuccok",
  "1Mo59U": "Biztosan eltávolítja a könyvjelzőkből ezt a bejegyzést?",
  "1R43+L": "Adja meg a Nostr Wallet Connect konfigurációt",
  "1UWegE": "A kulcsairól, mindenképpen készítsen biztonsági másolatot!",
  "1c4YST": "Kapcsolódva ehhez: {node} 🎉",
  "1nYUGC": "{n} Követett",
  "1o2BgB": "Aláírások ellenőrzése",
  "1ozeyg": "Természet",
  "1udzha": "Beszélgetések",
  "2/2yg+": "Hozzáadás",
  "25V4l1": "Profilplakát",
  "25WwxF": "Még nincs fiókja?",
  "28oKbu": "Moderált közösségek",
  "29sHFE": "Wallet Connect",
  "2BBGxX": "Tárgycímke szöveges eseményekben",
  "2HIqeO": "Felhasználói hangulatjelek listája",
  "2IFGap": "Adományozás",
  "2LbrkB": "Adja meg a jelszavát",
  "2O2sfp": "Befejezés",
  "2Qsf9/": "Általános listák",
  "2a2YiP": "{n} Könyvjelző",
  "2k0Cv+": "({n}) embernek nem tetszik",
  "2mcwT8": "Új bejegyzés",
  "2oCF7O": "Barátok barátai által követve",
  "2raFAu": "Alkalmazásspecifikus adatok",
  "2ukA4d": "{n} ó",
  "2z7Kky": "Legutóbbi cikkek",
  "3/onCd": "Válaszok",
  "39AHJm": "Regisztráció",
  "3GWu6/": "Felhasználói állapotok",
  "3KNMbJ": "Cikkek",
  "3MKdAw": "Média-kiszolgálókon tárolt csomók",
  "3QwfJR": "~{amount}",
  "3adEeb": "{n} néző",
  "3cc4Ct": "Világos",
  "3gOsZq": "Fordítók",
  "3kbIhS": "Cím nélkül",
  "3qnJlS": "Ön {amount} satoshival szavaz",
  "3t3kok": "{n,plural,one {}=1{{n} új bejegyzés} other{{n} új bejegyzés}}",
  "3tVy+Z": "{n} Követő",
  "3yk8fB": "Pénztárca",
  "40VR6s": "Nostr Connect",
  "41BSaT": "Összes esemény:",
  "450Fty": "Nincs",
  "47E53q": "Wiki",
  "47FYwb": "Mégse",
  "48zn4v": "Ajánlat",
  "4IPzdn": "Elsődleges fejlesztők",
  "4L2vUY": "Az Ön új NIP-05 fogantyúja a következő:",
  "4MjsHk": "Élet",
  "4OB335": "Nem tetszik",
  "4P/kKm": "Privát kulcs-titkosítás",
  "4Vmpt4": "A Nostr Plebs az egyik legelső NIP-05 szolgáltató a térben, és jó domain-kollekciót kínál elfogadható áron.",
  "4Z3t5i": "Az imgproxy használata a képek tömörítéséhez",
  "4emo2p": "Hiányzó átjátszók",
  "4rYCjn": "Bejegyzés magamnak",
  "4wgYpI": "Ajánlott alkalmazás-fogantyúk",
  "5BVs2e": "Zap",
  "5CB6zB": "Zap-megosztások",
  "5PRWs7": "Értesítési API engedélyezve",
  "5dfmvv": "Zap-cél",
  "5oTnfy": "Fogantyú vásárlása",
  "5qEWCr": "Fájlmetaadatok",
  "5u6iEc": "Átvitel a nyilvános kulcsra",
  "5vMmmR": "A Nostron a felhasználónevek nem egyediek. A nostr-cím az Ön egyedi, ember által olvasható címe, amely a regisztrációjától kezdődően egyedi.",
  "5ykRmX": "Zap küldése",
  "6/hB3S": "Visszajátszás megtekintése",
  "60kEE3": "Lista némítása",
  "62nsdy": "Újra",
  "634VVz": "Nem sikerült kapcsolódni:",
  "6559gb": "Új követési lista hossza {length}",
  "65BmHb": "Nem sikerült a proxyképet a(z) {host} kiszolgálóról betölteni. Kattintson ide a közvetlen betöltéshez",
  "6D4Hhn": "Átjátszó ajánlása",
  "6KGebm": "Bélyeg",
  "6OSOXl": "Indoklás: <i>{reason}</i>",
  "6WWD34": "A következő keresése: {noteId}",
  "6bgpn+": "Nem minden kliens támogatja ezt, ezért előfordulhat, hogy továbbra is úgy kapja a Zap-eket, mintha a Zap-megosztás nem lett volna konfigurálva",
  "6ewQqw": "Tetszik neki(k): ({n})",
  "6mr8WU": "Általa követve:",
  "6pdxsi": "Extra metaadatmezők és címkék",
  "6uMqL1": "Fizetetlen",
  "6xNr8c": "Fiókváltás",
  "6xap9L": "Jó",
  "7+Domh": "Bejegyzések",
  "712i26": "A proxy HODL-számlákat használ a fizetés továbbítására, ami elrejti az Ön csomópontjának pubkey-jét.",
  "753yX5": "Felirat",
  "769A8p": "Wiki-cikk",
  "77nkEO": "Átjátszó információs dokumentuma",
  "7LFU8U": "Keresési képesség",
  "7UOvbT": "Offline",
  "7YkSA2": "Közösségi vezető",
  "7gMmSL": "Reakció",
  "7hp70g": "NIP-05",
  "7jfPsW": "Moduláris cikktartalom",
  "7nAz/z": "Némítsa el a bizalmi hálózatán kívül álló személyek bejegyzéseit.",
  "7pFGAQ": "Közeli átjátszók",
  "8/vBbP": "({n}) alkalommal lett közzétéve",
  "89q5wc": "Közzétevés megerősítése",
  "8BDFvJ": "Az „e” és „p” címkék szöveges eseményekben való használatára vonatkozó konvenciók a kliensek számára",
  "8ED/4u": "Válasz erre:",
  "8HJxXG": "Regisztráció",
  "8QDesP": "Zap {n} satoshi",
  "8Rkoyb": "Kedvezményezett",
  "8Y6bZQ": "Érvénytelen Zap-megosztás: {input}",
  "8ZGqWl": "Csoportszál",
  "8g2vyB": "túl hosszú név",
  "8jmwT8": "bech32-kódolt egységek",
  "8v1NN+": "Párosító kifejezés",
  "8xdDLn": "Készletek követése",
  "8za9Pq": "Apróhirdetés-piszkozat",
  "9+Ddtu": "Következő",
  "9HU8vw": "Válasz",
  "9SvQep": "{n} Követett",
  "9V0wg3": "Naptár Esemény RSVP",
  "9WRlF4": "Küldés",
  "9kO0VQ": "Némított bejegyzések elrejtése",
  "9kSari": "Közzététel újrapróbálása",
  "9pMqYs": "Nostr-cím",
  "9wO4wJ": "Lightning-számla",
  "A86fJ+": "Általános közzétevés",
  "ADmfQT": "Szülő",
  "ALdW69": "{name} bejegyzése",
  "AN0Z7Q": "Némított szavak",
  "ASRK0S": "Ez a felhasználó némítva van",
  "AedFVZ": "Termék létrehozása vagy frissítése",
  "Ai8VHU": "Korlátlan bejegyzésmegőrzés a Snort-átjátszókon",
  "AkCxS/": "Indoklás",
  "AktAk2": "Nagyszerű",
  "Am8glJ": "Játék",
  "AqGfF4": "Csatorna-létrehozás",
  "Aujn2T": "Szám",
  "Awq32I": "Push-értesítések",
  "AxDOiG": "Hó",
  "AyGauy": "Bejelentkezés",
  "B4C47Y": "túl rövid név",
  "B6+XJy": "Zap-elt",
  "B6H7eJ": "nsec, npub, nip-05, hex",
  "B7wvUM": "Hozzáadhat egy vagy több átjátszót, soronként egyet-egyet.",
  "BGCM48": "Írási jog a Snort átjátszóhoz, 1 év eseménymegőrzéssel",
  "BGGacK": "AI beágyazások / vektorlisták",
  "BQW4gi": "Átjátszó-alapú csoportok",
  "BWpuKl": "Frissítés",
  "BfuAQ5": "Piactér UI/UX",
  "BjNwZW": "Nostr-cím (nip05)",
  "Blxcdx": "Átjátszó",
  "Bo+O//": "HTTP-hitelesítés",
  "C1LjMx": "Lightning-adomány",
  "C6Lhhp": "Élő esemény",
  "C7642/": "Közzétevés idézettként",
  "C81/uG": "Kijelentkezés",
  "C8FsOr": "Népszerű kiszolgálók",
  "C8HhVE": "Javasolt követendő személyek",
  "CA1efg": "Videókészletek",
  "CHTbO3": "Nem sikerült betölteni a számlát ",
  "CJx5Nd": "Profil-Zap-ek",
  "CM+Cfj": "Követőlista",
  "CM0k0d": "Követőlista tisztítása",
  "CVWeJ6": "Felkapott emberek",
  "CYkOCI": "és {count} további ember, akiket Ön követ",
  "Cdxwi0": "Tárolójelentések",
  "CmZ9ls": "{n} Némított",
  "Coy6SH": "Naptár",
  "CsCUYo": "{n} satoshi",
  "Cu/K85": "A következő nyelvről fordítva: {lang}",
  "CzHZoc": "Közösségi grafikon",
  "D++Njw": "Szöveges bejegyzés-hivatkozások",
  "D+KzKd": "Betöltéskor automatikusan Zap-eljen minden bejegyzést",
  "D09wbg": "Kitűző meghatározása",
  "D3idYv": "Beállítások",
  "D9xTLE": "Csatornaelrejtési üzenet",
  "DBiVK1": "Gyorsítótár",
  "DKnriN": "Satoshi küldése",
  "DZzCem": "A legutóbbi {n} bejegyzés megjelenítése",
  "Dh3hbq": "Automatikus Zap-elés",
  "Dn82AL": "Élő",
  "DqUmXt": "Aukción értékesített termék",
  "DrZqav": "A névjegy szövegének kevesebbnek kell lennie, mint {limit} karakter",
  "DtYelJ": "Átvitel",
  "Dx4ey3": "Összes átkapcsolása",
  "E3oB+t": "Böngésző",
  "E5ZIPD": "<big>{amount}</big> <small>satoshi</small>",
  "EHqHsu": "Számla / Lightning-cím",
  "EJbFi7": "Bejegyzések keresése",
  "ELbg9p": "Adatszolgáltatók",
  "EQKRE4": "Kitűzők megjelenítése a profiloldalakon",
  "EWeVrH": "Reakció egy weboldalra",
  "EWyQH5": "Globális",
  "Ebl/B2": "Fordítás a következő nyelvre: {lang}",
  "Ec+xLY": "Kurátori készletek",
  "EcZF24": "Egyéni átjátszók",
  "EcfIwB": "A felhasználónév elérhető",
  "EcglP9": "Kulcs",
  "EjFyoR": "On-chain adomány-cím",
  "EnCOBJ": "Vásárlás",
  "EsHX35": "Ismeretlen esemény: ({name}), próbálja helyette az alábbi alkalmazások egyikét!",
  "F/6VqP": "Kiszolgáló",
  "F3l7xL": "Fiók hozzáadása",
  "F4eJ/3": "Apróhirdetések",
  "FDguSC": "{n} Zap",
  "FHWpHC": "Pénztárcaválasz",
  "FHvSk3": "A kliensek hitelesítése az átjátszók felé",
  "FMfjrl": "Állapotüzenetek megjelenítése a profiloldalakon",
  "FSYL8G": "Felkapott felhasználók",
  "FWJR1B": "Felhasználói csoportok",
  "FcNSft": "Hibajegyek átirányítása HTTP-átirányítással a tárolt lightning-címre",
  "FdhSU2": "Beszerzés most",
  "FfYsOb": "Hiba történt!",
  "FmXUJg": "követi Önt",
  "FvanT6": "Fiókok",
  "FzbSGg": "Önnek nincs médiakiszolgálója, próbáljon meg néhányat hozzáadni.",
  "G/yZLu": "Eltávolítás",
  "G1BGCg": "Pénztárca kiválasztása",
  "G3A56c": "Előfizetett a Push-szolgáltatásra",
  "GFOoEE": "Salt",
  "GIqktu": "Támogatott NIP-ek",
  "GL8aXW": "({n}) Könyvjelző",
  "GSye7T": "Lightning-cím",
  "GUlSVG": "Szerezze be a hozzá tartozó Snort nostr-címet",
  "Gcn9NQ": "Mágnes-hivatkozás",
  "GpkNYn": "Torrent",
  "GqQeu/": "Érvénytelen Lightning-cím",
  "GspYR7": "{n} embernek nem tetszik",
  "Gxcr08": "Esemény közvetítése",
  "H+vHiz": "Hex kulcs…",
  "H/oroO": "Ismeretlen események feldolgozása",
  "H0JBH6": "Kijelentkezés",
  "H0OG3T": "Vezetői információk",
  "H1GTaC": "Könyvjelzőlista",
  "H6/kLh": "Rendelés fizetve!",
  "HAlOn1": "Név",
  "HFls6j": "a név később elérhető lesz",
  "HOzFdo": "Némított",
  "HWbkEK": "Ürítse ki a gyorsítótárat és töltse be újra",
  "HbefNb": "Pénztárca megnyitása",
  "HhcAVH": "Ön nem követi ezt a személyt, kattintson a következő hivatkozásra a média betöltéséhez a webhelyről: <i>{link}</i>, vagy frissítse <a><i>beállításait</i></a>, hogy a média-tartalmakat mindig mindenkitől betöltse.",
  "HpAmQZ": "Vélemények az átjátszóról",
  "HqRNN8": "Támogatás",
  "HzSFeV": "Lejárati időbélyeg",
  "I0tYZf": "Állomás létrehozása vagy frissítése",
  "I1AoOu": "Legutóbbi hozzászólás ekkor: {time}",
  "IEwZvs": "Biztosan megszünteti ennek a bejegyzésnek a kitűzését?",
  "IIOul1": "Fiókadatok",
  "IKKHqV": "Követettek",
  "IOu4Xh": "{tier} előfizetőnek kell lennie ahhoz, hogy hozzáférjen a(z) {app}-fedélzethez",
  "IVbtTS": "Az összes Zap-elése {n} satoshival",
  "IWz1ta": "Automatikus fordítás",
  "IcHcWj": "Utoljára látta:",
  "Ig9/a1": "{n} satoshi elküldve neki: {name}",
  "IgsWFG": "Nem követi senki azok közül, akiket Ön követ",
  "IoQq+a": "Kattintson ide a betöltéshez",
  "IvjoDS": "Kapcsolódott",
  "Ix8l+B": "Felkapott bejegyzések",
  "J+dIsA": "Előfizetések",
  "J1iLmb": "Az értesítések nincsenek engedélyezve",
  "J2HeQ+": "Szavak vesszővel elválasztva, például: 1. szó, 2. szó, 3. szó",
  "J2Q92B": "Hangulatjel-készletek",
  "J6N9xl": "Bejelentkezés Android aláíró segítségével",
  "JCIgkj": "Felhasználónév",
  "JGrt9q": "Satoshi küldése neki: {name}",
  "JHEHCk": "({n}) Zap",
  "JIVWWA": "Sport",
  "JPFYIM": "Nincs Lightning-cím",
  "JSx7y9": "Fizessen elő a(z) {site_name} {plan} webhelyre {price} áron, és megkapja a következő jutalmakat",
  "JeoS4y": "Újra közzétevés",
  "Jh5zKH": "Átjátszólista keresése",
  "JjGgXI": "Felhasználók keresése",
  "JkLHGw": "Weboldal",
  "JmcxzF": "Az átjátszók olyan kiszolgálók, amelyekhez az események küldésekor és fogadásakor kapcsolódik. Törekedjen 4-8 átjátszóval való kapcsolatra.",
  "JymXbw": "Nyilvános kulcs",
  "K1wl1/": "Átlagos várakozási idő:",
  "K3r6DQ": "Törlés",
  "K7AkdL": "Megjelenítés",
  "K9zklU": "Külső tartalom-azonosítók",
  "KAhAcM": "Adja meg az LNDHub konfigurációt",
  "KGmQjH": "Kiemelések",
  "KJryGq": "Élő csevegési üzenet",
  "KQvWvD": "Törölve",
  "KT9nox": "Védett események",
  "KahimY": "Ismeretlen eseménytípus: {kind}",
  "KipVeG": "A Nostr kulcsok leképezése DNS-alapú internetes azonosítókra",
  "KtsyO0": "Adja meg a Pin-kódot",
  "KyRp/q": "Pénztárca-kérés",
  "LBAnc7": "Megtekintés felhasználóként?",
  "LEmxc8": "Zap-célok",
  "LKw/ue": "Ellenőrizze a forráskódot {link}",
  "LR1XjT": "A Pin-kód túl rövid",
  "LXxsbk": "Névtelen",
  "LgbKvU": "Hozzászólás",
  "LhLvRx": "A névnek 8 és 15 karakter között kell lennie",
  "LmdPXO": "A Nostr-címet nem lehet hitelesíteni",
  "Lu5/Bj": "Megnyitás itt: Zapstr",
  "LuDBLj": "Torrentek",
  "Lw+I+J": "{n,plural,=0{{name} Zap-elt} other{{name} és további {n} ember Zap-elt}}",
  "LwYmVi": "Ezen a bejegyzésen lévő Zap-ek a következő felhasználók között lesznek megosztva.",
  "M3Oirc": "Hibaelhárító menü",
  "M6C/px": "Váljon vezetővé",
  "MBAYRO": "Megjeleníti az „Azonosító másolása a vágólapra” és az „Esemény másolása a vágólapra JSON-ként” opciót az egyes üzenetek kontextusmenüjében.",
  "MI2jkA": "Nem érhető el:",
  "MKDHEa": "Csatlakozás a szobához",
  "MP54GY": "Pénztárca jelszava",
  "MWTx65": "Alapértelmezett oldal",
  "MYBYdJ": "Rövid szöveges bejegyzés",
  "MYUBaG": "Kliens hitelesítése",
  "MiMipu": "Beállítás mint elsődleges Nostr-cím (nip05)",
  "MkQ4FX": "Proxy-címkék",
  "Ml7+RS": "Küldje el a barátainak ezt a hivatkozást, és ossza meg velük a nostr varázsát.",
  "Mrpkot": "Előfizetés kifizetése",
  "MuVeKe": "Nostr-cím vásárlása",
  "Muhna4": "Eredmények számlálása",
  "MzRYWH": "{item} vásárlása",
  "Mzizei": "Iris.to fiók",
  "N2IrpM": "Megerősítés",
  "NAidKb": "Értesítések",
  "NAuFNH": "Már van egy ilyen típusú előfizetése, újítsa meg vagy fizesse ki",
  "NDTFsp": " Feladat-visszajelzés",
  "NepkXH": "Nem lehetséges {amount} satoshival szavazni, állítson be alapértelmezettnek más Zap-összeget",
  "NndBJE": "Új felhasználók oldala",
  "Nr9Yyx": "Újra közzétevések",
  "NxzeNU": "Halott",
  "O3Jz4E": "Használja a meghívókódját, hogy satoshit keressen!",
  "OEW7yJ": "Zap",
  "OIqnZN": "OpenTimestamps tanúsítványok az eseményekhez",
  "OJHKIL": "Ajándékcsomagolás",
  "OKhRC6": "Megosztás",
  "OLEm6z": "Ismeretlen bejelentkezési hiba",
  "OQSOJF": "Szerezzen be egy ingyenes Nostr-címet",
  "OQXnew": "Az Ön előfizetése még aktív, így nem tudja megújítani",
  "ORGv1Q": "Létrehozva",
  "ORa81+": "Beolvasztási kérelmek",
  "OoZgbB": "Nem sikerült frissíteni, próbálja meg újra",
  "OuProE": "Hosszú formátumú tartalom",
  "OxPdQ0": "Beolvasás {date}",
  "P2o+ZZ": "Érvénytelen Nostr-cím",
  "P61BTu": "Esemény másolása a vágólapra JSON-ként",
  "P7FD0F": "Rendszer (Alapértelmezett)",
  "P7nJT9": "Ma összesen (UTC): {amount} satoshi",
  "P8JC58": "Távolság",
  "PCSt5T": "Beállítások",
  "PXQ0z0": "Fogadás a következő pénztárcába: <b>{wallet}</b>",
  "PamNxw": "Ismeretlen fájlfejléc: {name}",
  "Pe0ogR": "Téma",
  "PrsIg7": "A reakciók minden oldalon megjelennek, de ha letiltja őket nem jelennek meg",
  "QDFTjG": "{n} átjátszó",
  "QJfhKt": "A privát kulcs olyan, mint egy jelszó, de nem lehet visszaállítani. Vigyázzon rá gondosan, és soha ne mutassa meg senkinek. Ha valaki a privát kulcsát egyszer megszerzi, örökre hozzáférhet az Ön fiókjához.",
  "QWhotP": "A Zap-gyűjtő csak akkor működik, ha a támogatott pénztárcakapcsolatok egyikét használja (WebLN, LNC, LNDHub vagy Nostr Wallet Connect)",
  "QpaLA3": "Csatornaüzenet",
  "Qxv0B2": "Jelenleg a Zap-gyüjtőben {number} satoshi van.",
  "Qy6/Ft": "Privát közvetlen üzenetek",
  "R/6nsx": "Előfizetés",
  "R81upa": "Emberek, akiket Ön követ",
  "RDha9y": "A szolgáltatás-feldolgozó nem fut",
  "RRz1cA": "A tároló állapotjelentései",
  "RSr2uB": "A felhasználónév csak kisbetűket és számokat tartalmazhat",
  "RahCRH": "Lejárt",
  "RefZpK": "Rövid formátumú portrévideó-esemény",
  "RfhLwC": "Általa: {author}",
  "RhDAoS": "Biztosan törölni akarja a következőt?: {id}",
  "RmxSZo": "Adatértékesítő-gépek",
  "RoOyAh": "Átjátszók",
  "Rs4kCE": "Könyvjelző",
  "S/NV2G": "A következő bejegyzés betöltése: {id}",
  "SFuk1v": "Engedélyek",
  "SLZGPn": "A privát kulcs titkosításához adjon meg egy PIN-kódot. Ezt a PIN-kódot minden alkalommal meg kell adnia, amikor a következő oldalt megnyitja: {site}.",
  "SMO+on": "Zap küldése neki: {name}",
  "SOqbe9": "Lightning-cím frissítése",
  "SP0+yi": "Előfizetés vásárlása",
  "SW3TFA": "Az Ön által követett emberek által használt népszerű átjátszók.",
  "SYQtZ7": "LN-címproxy",
  "Sd0PKc": "Átjátszókészletek",
  "SfwSIm": "Problémakövető",
  "ShdEie": "Összes megjelölése olvasottként",
  "Sjo1P4": "Egyéni",
  "SmuYUd": "Hogyan hívhatjuk Önt?",
  "Ss0sWu": "Fizetés most",
  "SsUQnC": "Alkalmazásspecifikus adatok",
  "StKzTE": "A bejegyzés szerzője <i>kényes témaként</i> jelölte meg ezt a bejegyzést",
  "T83nqf": "Az Ön földrajzi elhelyezkedéséhez közeli átjátszók.",
  "TDR5ge": "A bejegyzésekben található média bizonyos emberek számára automatikusan megjelenik, másoknak pedig egy hivatkozás lesz helyette",
  "TGc5nI": "Fogantyú-információk",
  "TH1fFo": "Telegram",
  "TJo5E6": "Előnézet",
  "TOG64f": "Helyi átjátszó használata",
  "TP/cMX": "Véget ért",
  "TaeBqw": "Bejelentkezés Nostr kiterjesztéssel",
  "TdTXXf": "Tudjon meg többet",
  "TdtZQ5": "Crypto",
  "Tdv6NY": "Érdeklődési készletek",
  "TgDKhI": "Naptári események",
  "TpgeGw": "Hex Salt…",
  "Tpy00S": "Emberek",
  "TvKqBp": "Tetszett",
  "TwyMau": "Fiók",
  "U1aPPi": "Hallgatás leállítása",
  "U30H69": "Közösségi meghatározás",
  "UJTWqI": "Eltávolítás az átjátszók közül",
  "ULXFfP": "Fogadás",
  "UNjfWJ": "Ellenőrizze az átjátszókról kapott összes esemény aláírását",
  "UT7Nkj": "Új csevegés",
  "UUPFlt": "A felhasználóknak el kell fogadniuk a tartalmi figyelmeztetést ahhoz, hogy megjelenjen az Ön bejegyzésének tartalma.",
  "UaCh1c": "Kiszolgáló hozzáadása",
  "Ub+AGc": "Bejelentkezés",
  "Up5U7K": "Letiltás",
  "Ups2/p": "Az Ön jelentkezése folyamatban van",
  "UrKTqQ": "Önnek már van egy aktív iris.to fiókja",
  "UsCzPc": "Ossza meg a személyes meghívóját a barátaival!",
  "UxgyeY": "Az Ön ajánló kódja a következő: {code}",
  "V20Og0": "Feliratozás",
  "VOjC1i": "Válassza ki, hogy melyik feltöltési szolgáltatásba szeretné feltölteni a mellékleteket",
  "VR5eHw": "Nyilvános kulcs (npub/nprofile)",
  "VcwrfF": "Igen",
  "VfhYxG": "A változások teljes listája {here} tekinthető meg",
  "VlJkSk": "{n} némított",
  "VnXp8Z": "Profilkép",
  "W1yoZY": "Úgy tűnik, nincs előfizetése, a következő hivatkozáson keresztül szerezhet egyet: {link}",
  "W2PiAr": "{n} Tiltott",
  "W4SaxY": "Helyi",
  "W9355R": "Némítás visszavonása",
  "WeLEuL": "A kiszolgálóról",
  "Wj5TbN": "Hibajegyek",
  "WmZhfL": "Automatikusan lefordítja a bejegyzéseket az Ön helyi nyelvére",
  "WvGmZT": "npub / nprofil / nostr-cím",
  "X6tipZ": "Bejelentkezés kulccsal",
  "X7xU8J": "nsec, npub, nip-05, hex, helyreállító-magmondat",
  "XECMfW": "Használati metrikák küldése",
  "XICsE8": "Fájlkiszolgálók",
  "XPB8VV": "Alby pénztárca-kapcsolat",
  "XQiFEl": "Követett emberek által használt kiszolgálók állapota",
  "XSdWHA": "Beváltás",
  "XXm7jJ": "Felkapott hashtagek",
  "XgWvGA": "Reakciók",
  "Xnimz0": "Küldés ebből a következő pénztárcából: <b>{wallet}</b>",
  "Xopqkl": "Az alapértelmezett Zap-összeg {number} satoshi, a példaértékek kiszámítása ebből történik.",
  "YDMrKK": "Felhasználók",
  "YDURw6": "Szolgáltatás webcíme",
  "YH2RKk": "Népszerű médiakiszolgálók.",
  "YQZY/S": "Úgy tűnik, hogy nem követ elég embert, nézzen szét a következő helyen: {newUsersPage}, hogy felfedezzen olyan embereket, akiket követhet!",
  "YR2I9M": "Nincsenek kulcsok, nincs {app}, Nincs mód a visszaállításra, ha nem készít biztonsági mentést. Csak egy percet vesz igénybe.",
  "YU7ZYp": "Nyilvános csevegés",
  "YXA3AH": "Reakciók engedélyezése",
  "Yf3DwC": "Adjon meg egy pénztárcát az azonnali fizetések küldéséhez",
  "YuoEb9": "Próbáljon ki egy másik átjátszót",
  "Z48UEo": "Csatorna-metaadatok",
  "Z4BMCZ": "Párosító kifejezés megadása",
  "Z7kkeJ": "Átruházásos esemény-aláírás",
  "ZFe9tl": "Bejegyzés készítése",
  "ZKORll": "Aktiválás most",
  "ZLmyG9": "Közreműködők",
  "ZS+jRE": "Zap-megosztások küldése ide:",
  "Zff6lu": "A felhasználónév iris.to/<b>{name}</b> Önnek van fenntartva!",
  "ZlIh4/": "Titkosított közvetlen üzenetek",
  "ZlmK/p": "{name} meghívta Önt ide: {app}",
  "a1x4gD": "A médiakiszolgálók olyan médiát tárolnak, amelyet a bejegyzésekben megoszthat képként és videóként.",
  "a5UPxh": "Finanszírozza a NIP-05 hitelesítési szolgáltatásokat nyújtó fejlesztőket és platformokat",
  "a7TDNm": "A bejegyzések a globális- és a bejegyzések fülek alatt valós időben jelennek meg",
  "aHje0o": "Név vagy becenév",
  "aMaLBK": "Támogatott kiterjesztések",
  "aRex7h": "{amount} satoshi kifizetve, amelynek díja {fee} satoshi",
  "aSGz4J": "Kapcsolódás a saját LND csomópontjához a Lightning Node Connect segítségével",
  "aWpBzj": "Továbbiak megjelenítése",
  "abbGKq": "{n} km",
  "ak3MTf": "Barátok meghívása",
  "b12Goz": "Helyreállító-magmondat",
  "b5vAk0": "Az Ön fogantyúja lightning-címként fog működni, és átirányítja a kiválasztott LN-webcímet vagy Lightning-címet.",
  "bF1MYT": "Ön egy közösségi vezető, és <b>{percent}</b>-ot kap az ajánlott felhasználók előfizetéseiből!",
  "bG00/W": "A szolgáltatás-feldolgozó fut",
  "bJ+wrA": "Lista tisztításának kiszámítása",
  "bLZL5a": "Cím beszerzése",
  "bMphls": "Bejelentkezve csak olvasási hozzáféréssel",
  "bQdA2k": "Érzékeny tartalom",
  "bep9C3": "Nyilvános kulcs",
  "bfvyfs": "Névtelen",
  "bxv59V": "Csak most",
  "c+1p0i": "Kedves némító-készletek",
  "c+JYNI": "Nem",
  "c2T+1B": "Átirányítások",
  "c35bj2": "Ha kérdése van a NIP-05 rendelésével kapcsolatban, írjon közvetlen üzenetet ide: {link}",
  "c3LlRO": "{n}KiB",
  "c3g2hL": "Újraközvetítés",
  "cFbU1B": "Albyt használ? Nyissa meg a következő hivatkozást az NWC konfigurációjának lekéréséhez: {link}!",
  "cG/bKQ": "Beépített nostr-pénztárca kapcsolat",
  "cHCwbF": "Fényképezés",
  "cKbMRX": "Közvetlen üzenet",
  "cPIKU2": "Követettek",
  "cQfLWb": "Webcím…",
  "cVcgLJ": "Médiakiszolgálók",
  "cWx9t8": "Összes némítása",
  "cg1VJ2": "Kapcsolódás pénztárcához",
  "cnwHgH": "OpenTimestamps",
  "cuP16y": "Több fiók támogatása",
  "cuV2gK": "a név már regisztrálva van",
  "cw1Ftc": "Élő tevékenységek",
  "cyR7Kh": "Vissza",
  "d+6YsV": "Listák a némításhoz:",
  "d0qim7": "WoT szűrő",
  "d2ebEu": "A Push-szolgáltatásra Ön nincs előfizetve",
  "d7d0/x": "LN-cím",
  "dK2CcV": "A nyilvános kulcs olyan, mint a felhasználónév, bárkivel megoszthatja.",
  "dOQCL8": "Megjelenítendő név",
  "dZZIGe": "Moduláris cikkfejléc",
  "ddd3JX": "Népszerű hashtagek",
  "deEeEI": "Regisztráció",
  "djLctd": "Összeg satoshiban",
  "dmcsBA": "Apróhirdetések",
  "dmsiLv": "A(z) {n}-os alapértelmezett Zap-gyűjtő megosztása a(z) {site} fejlesztői számára lett beállítva, ezt bármikor letilthatja a(z) {link} oldalon.",
  "e5x8FT": "Fajta",
  "e61Jf3": "Hamarosan",
  "e7VmYP": "A privát kulcs feloldásához írja be a PIN-kódot",
  "e7qqly": "Az összes megjelölése olvasottként",
  "eF0Re7": "Használjon Nostr-aláíró-kiterjesztést a bejelentkezéshez",
  "eHAneD": "Reakció-hangulatjel",
  "eJj8HD": "Hitelesítés beszerzése",
  "eSzf2G": "Egyetlen {nIn} satoshis Zap a Zap-gyűjtőben {nOut} satoshit foglal le.",
  "eW/Bj9": "Hírfolyam",
  "eXT2QQ": "Csoportos csevegés",
  "eZtOxB": "window.nostr képesség webböngészők számára",
  "egib+2": "{n,plural,=1{és további {n}} other{és további {n}}}",
  "ejEGdx": "Kezdőlap",
  "eoV49s": "Gyenge",
  "f1OxTe": "A közösségi vezetők olyan személyek, akik a nostr ökoszisztémát növelik azáltal, hogy aktívak a helyi közösségükben, és segítenek az új felhasználók felvételében. Bárki lehet közösségi vezető, de jelenleg csak kevesen viselik ezt a megtisztelő címet.",
  "f2CAxA": "Kidobás",
  "fBI91o": "Zap",
  "fBlba3": "Köszönjük, hogy a(z) {site} oldalt használja, ha teheti fontolja meg az adományozást.",
  "fLIvbC": "A Snort egy nyílt forráskódú projekt, amelyet szenvedélyes emberek építenek szabadidejükben, adományait nagyra értékeljük.",
  "fOksnD": "Nem szavazhat, mert az LN-webcím szolgáltatója nem támogatja a Zap-elést",
  "fQN+tq": "Tartalmi figyelmeztetés-címkével ellátott bejegyzések megjelenítése",
  "fWZYP5": "Kitűzött",
  "fX5RYm": "Válasszon ki néhány érdekes témát",
  "filwqD": "Olvasás",
  "fjAcWo": "Ajándékcsomagolások",
  "flnGvv": "Mire gondol?",
  "fqwcJ1": "On-chain adomány",
  "fr+XYA": "Lightning Pub RPC",
  "fsB/4p": "Mentve",
  "fucxlm": "Média csatolása",
  "furjvW": "Közvetítés megtekintése",
  "g5pX+a": "Névjegy",
  "g985Wp": "Nem sikerült elküldeni a szavazatot",
  "gDzDRs": "Hangulatjel küldése, amikor egy bejegyzésre reagál",
  "gXgY3+": "Nem minden kliens támogatja",
  "gczcC5": "Előfizetés",
  "geppt8": "{count} ({count2} a memóriában)",
  "gjBiyj": "Betöltés…",
  "gkMmvC": "Androidos aláíró-alkalmazás",
  "gl1NeW": "Listák",
  "go2/QF": "Felhasználói kiszolgálólista",
  "grQ+mI": "Munka-bizonyítás (PoW)",
  "gtNjNP": "Alapvető protokollfolyam-leírás",
  "h7jvCs": "{site} együtt sokkal szórakoztatóbb!",
  "h8XMJL": "Kitűzők",
  "h9M0rW": "Felhasználói metaadatok",
  "hF6IN2": "Követőlista tisztítása",
  "hMQmIw": "Fiók szinkronizálása",
  "hMzcSq": "Üzenetek",
  "hRTfTR": "PRO",
  "hY4lzx": "Támogatások",
  "hYOE+U": "Meghívás",
  "hicxcO": "Válaszok megjelenítése",
  "hmZ3Bz": "Média",
  "hniz8Z": "itt",
  "hv/eRj": "Letiltott átjátszók listája",
  "hvFRBo": "Interakció",
  "i/dBAR": "Zap-gyűjtő",
  "i5gBFz": "Itt jelennek meg az Ön által küldött és fogadott fizetések.",
  "iCqGww": "({n}) reakció",
  "iEoXYx": "DeepL fordító",
  "iGT1eE": "Megakadályozza, hogy hamis fiókok utánozzák Önt",
  "iHN12u": "Adminisztrátor",
  "iICVoL": "{x} követett ({y} másolat)",
  "iNWbVV": "Fogantyú",
  "iXPL0Z": "Nem lehet bejelentkezni a privát kulccsal egy nem biztonságos kapcsolaton keresztül, használjon helyette egy Nostr-kulcskezelő-bővítményt",
  "iYc3Ld": "Fizetések",
  "icCxlA": "új felhasználók oldala",
  "ieGrWo": "Követés",
  "igUUst": "Csoportos csevegés-szálas válasz",
  "ipHVx5": "Számla előállítása",
  "itPgxd": "Profil",
  "izWS4J": "Követés megszüntetése",
  "j9xbzF": "Már van biztonsági mentésem",
  "jA3OE/": "{n,plural,one {}=1{{n} satoshi} other{{n} satoshi}}",
  "jAmfGl": "Az Ön {site_name}-előfizetése lejárt",
  "jHa/ko": "Tisztítsa meg a hírfolyamát",
  "jMzO1S": "Belső hiba: {msg}",
  "jiAVXu": "Videóesemény",
  "jvo0vs": "Mentés",
  "jzgQ2z": "{n} Reakció",
  "k0kCJp": "Elfogadás most",
  "k2veDA": "Írás",
  "k7sKNy": "A saját NIP-05 hitelesítési szolgáltatásunk, amelynek a használatával ennek az oldalnak a fejlesztését segítheti és ezzel egy speciális kitűzőt is szerezhet!",
  "k9SQm1": "Olyan átjátszók, amelyekhez már korábban is csatlakozott, és megbízhatónak tűnnek.",
  "kEZUR8": "Regisztráljon egy Iris felhasználónevet",
  "kJYo0u": "{n,plural,one {}=0{{name} közzétette} other{{name} és további {n} ember közzétette}}",
  "kKC9ya": "Pénztárca információ",
  "kNd2FL": "Bejelentkezés Tidalba",
  "kQAf2d": "Kiválasztás",
  "kaaf1E": "most",
  "kc79d3": "Témák",
  "klCm96": "Közösségi bejegyzés jóváhagyása",
  "kqPQJD": "Zap-gyűjtő konfigurálása",
  "kuPHYE": "{n,plural,=0{{name} kedvelte} other{{name} és további {n} ember kedvelte}}",
  "l+ikU1": "Minden ebben: {plan}",
  "l3H1EK": "Barátok meghívása",
  "l3nTjd": "Alapvető kulcs származtatása a helyreállító-magmondatból",
  "lCILNz": "Vásárlás most",
  "lD3+8a": "Kifizetés",
  "lEnclp": "Saját események: {n}",
  "lPWASz": "Snort nostr-cím",
  "lTbT3s": "Pénztárca jelszava",
  "lbr3Lq": "Hivatkozás másolása",
  "lfOesV": "Nem Zap",
  "lgg1KN": "fiókoldal",
  "ll3xBp": "Kép-proxy szolgáltató",
  "lnaT9F": "{n} követett",
  "lsNFM1": "Kattintson a tartalom betöltéséhez innen: {link}",
  "lvlPhZ": "Számla kifizetése",
  "m/59y2": "Zap-kérés",
  "m6h2Eg": "Fogantyú-ajánlás",
  "mCEKiZ": "{n} bejegyzés elnémítva",
  "mErPop": "Úgy tűnik, hogy Önnek még nincs, a következő hivatkozáson keresztül tud vásárolni egyet: {link}!",
  "mFtdYh": "{type} dolgozó-átjátszó",
  "mKAr6h": "Összes követése",
  "mKh2HS": "Fájlfeltöltő-szolgáltatás",
  "mKhgP9": "{n,plural,=0{} =1{Zap-elt} other{Zap-elt}}",
  "mOFG3K": "Indítás",
  "mfe8RW": "Lehetőség: {n}",
  "mmPSWH": "Csak olvasható",
  "n1Whvj": "Váltás",
  "n5l7tP": "Időalapú naptáresemény",
  "n8k1SG": "{n}MiB",
  "nD4frR": "Az ajánlat megerősítése",
  "nDejmx": "Letiltás megszüntetése",
  "nGBrvw": "Könyvjelzők",
  "nGGDsi": "Értesítések engedélyezve",
  "nIchMQ": "Fióktevékenység keresése ({progress})",
  "nPHrqp": "Coinjoin-gyűjtő",
  "nUT0Lv": "Eszközök",
  "nWQFic": "Megújítás",
  "nihgfo": "Hallgassa meg ezt a cikket",
  "nwZXeh": "{n} letiltott",
  "o/gK53": "Fedélzet",
  "o7e+nJ": "{n} követő",
  "oJ+JJN": "Nincs találat :/",
  "odFwjL": "Csak a követettek",
  "ojzbwv": "Úgy tűnik, hogy Ön még nem rendelkezik Nostr-címmel, érdemes lenne beszereznie egyet! Tekintse meg a következőt: {link}",
  "ozZ2Cj": "Kitűzőnyeremény",
  "p4N05H": "Feltöltés",
  "p9Ps2l": "{x}/{y} átjátszóval rendelkezik ({percent})",
  "pEEBFk": "Megbízható kiszolgálók",
  "pI+77w": "Letölthető biztonsági mentések a Snort-átjátszóról",
  "pRess9": "Zap-gyűjtő",
  "plOM0t": "Egyéni hangulatjel",
  "plg2Ua": "Csatorna-felhasználó némítása",
  "puLNUJ": "Kitűzés",
  "pyjJ5f": "Nostr-piactér (a rugalmas piacterekhez)",
  "pzTOmv": "Követők",
  "q3OuMw": "Torrent-megjegyzés",
  "qAY40L": "Dátum-alapú naptáresemény",
  "qBYNMb": "Csoportszálas válasz",
  "qD9EUF": "E-mail <> közvetlen üzenet-híd a Snort nostr-címhez",
  "qDwvZ4": "Ismeretlen hiba",
  "qFIVx4": "Profil-kitűzők",
  "qMePPG": "Bejegyzés",
  "qMx1sA": "Alapértelmezett Zap-összeg",
  "qUJTsT": "Letiltva",
  "qXCbgZ": "Feloldás",
  "qZsKBR": "{tier} megújítása",
  "qcJFEJ": "Értesítési API letiltva",
  "qdGuQo": "Az Ön privát kulcsa (ne ossza meg senkivel)",
  "qfmMQh": "Ez a bejegyzés némítva lett",
  "qkvYUb": "Hozzáadás a profilhoz",
  "qmJ8kD": " Nem sikerült lefordítani",
  "qtWLmt": "Tetszik",
  "qyJtWy": "Kevesebb megjelenítése",
  "qydxOd": "Tudomány",
  "qz9fty": "Helytelen Pin-kód",
  "r3C4x/": "Szoftver",
  "r5srDR": "Adja meg a pénztárca jelszavát",
  "rAQG0X": "Átjátszólista-metaadat",
  "rIsVe+": "Nyilvános csevegések listája",
  "rMgF34": "Biztonsági mentés most",
  "rRRXtB": "Lightning-Zap-ek",
  "rT14Ow": "Átjátszó hozzáadása",
  "reFEEC": "Bejelentés",
  "rfuMjE": "(Alapértelmezett)",
  "rkM7l8": "Titkosított közvetlen üzenet",
  "rmdsT4": "{n} nap",
  "rn52n9": "Nyilvános csevegőcsatornák",
  "rx1i0i": "Rövid hivatkozás",
  "sFUkSN": "Könyvjelző-készletek",
  "sKDn4e": "Kitűzők megjelenítése",
  "sUNhQE": "felhasználó",
  "sZQzjQ": "Nem sikerült feldolgozni a Zap-megosztást: {input}",
  "saInmO": "A megjelenített átjátszó neve nem egyezik a megadott teljes webcímmel.",
  "saorw+": "Eseménytörlési kérelem",
  "sfL/O+": "A némított bejegyzések nem fognak megjelenni",
  "t79a6U": "Sikeres kapcsolat:",
  "tDDiRL": "Érdeklődések listája",
  "tFpT/O": "Tárgykészletek kiadása",
  "tO1oq9": "Videóesemények",
  "tOdNiY": "Sötét",
  "tRGdV1": "Verzióval ellátott titkosítás",
  "tU0ADf": "Ismeretlen NIP-{x}",
  "tVuVg9": "Videómegtekintési esemény",
  "tf1lIh": "Ingyenes",
  "th5lxp": "Bejegyzés küldése az írási átjátszók egy részhalmazának",
  "thnRpU": "A NIP-05 hitelesítése segíthet:",
  "tj6kdX": "{sign} {amount} satoshi",
  "tjpYlr": "Átjátszómetrikák",
  "ttxS0b": "Támogatói kitűző",
  "tzMNF3": "Állapot",
  "u/vOPu": "Fizetve",
  "u4I8q8": "Kitűzési lista",
  "u81G9+": "Üzemidő",
  "u9NoC1": "A névnek kevesebb karakterből kell állnia, mint {limit} karakter",
  "uCk8r+": "Már van fiókja?",
  "uD7Els": "Külső identitások a profilokban",
  "uJaMkO": "Átjátszólista a közvetlen üzenetek fogadásához",
  "uSV4Ti": "Az újra közzétevésekhez kézi megerősítés szükséges",
  "uc0din": "Satoshi-megosztások küldése ide:",
  "ufvXH1": "{n} esemény megtalálva",
  "uhu5aG": "Nyilvános",
  "un1nGw": "{n} bejegyzés",
  "usAvMr": "Profil szerkesztése",
  "v8lolG": "Csevegés indítása",
  "vB3oQ/": "Egy névjegylistának vagy egy nyilvános kulcslistának kell lennie",
  "vBsZhD": "Közösségek listája",
  "vN5UH8": "Profilkép",
  "vU/Q5i": "Ez az eszköz megkeresi az Ön összes követettje által utoljára közzétett eseményt, és eltávolítja azokat, akik 6 hónapja nem tettek közzé semmit.",
  "vZ4quW": "A NIP-05 egy DNS alapú azonosítási specifikáció, ami segít az Ön valós személyének bizonyításában.",
  "vhlWFg": "Szavazási beállítások",
  "vlbWtt": "Szerezzen be ingyen egyet",
  "voxBKC": "Barátok által követve",
  "vxwnbh": "Az összes közzétett eseményre alkalmazandó munka mennyisége",
  "w1Fanr": "Üzleti",
  "w6qrwX": "Felnőtt tartalom",
  "wEQDC6": "Szerkesztés",
  "wOyDTB": "Fájltárolási kiszolgáló lista",
  "wSZR47": "Beküldés",
  "wc9st7": "Média-mellékletek",
  "whSrs+": "Nostr nyilvános csevegés",
  "wih7iJ": "a név le van tiltva",
  "wlWMuh": "Foltok",
  "wofVHy": "Moderáció",
  "wqyN/i": "További információ a következőről: {service} a következő hivatkozáson keresztül érhető el: {link}",
  "wtLjP6": "Azonosító másolása",
  "x+3fl6": "Saját átjátszók",
  "x/Fx2P": "Finanszírozza az Ön által használt szolgáltatásokat úgy, hogy az összes Zap egy részét egy támogatói gyűjtőből osztja meg!",
  "x82IOl": "Némítás",
  "xEjBS7": "Önnek",
  "xIcAOU": "Szavazatok {type} szerint",
  "xIoGG9": "Ugrás ide",
  "xPCyu+": "nostr: URI-séma",
  "xaj9Ba": "Szolgáltató",
  "xbVgIm": "Média automatikus betöltése",
  "xhQMeQ": "Lejár",
  "xl4s/X": "További feltételek:",
  "xmcVZ0": "Keresés",
  "xybOUv": "RAJONGÓ",
  "y/bmsG": "Engedélyezés",
  "y1Z3or": "Nyelv",
  "yAztTU": "{n} eSatoshi",
  "yCLnBC": "LN-webcím vagy Lightning-cím",
  "yLzgxH": "Népszerű átjátszók",
  "yeX8yA": "Beépített alkalmazás",
  "z3UjXR": "Hibakeresés",
  "z3Ukvq": "Hosszú formátumú tartalom piszkozata",
  "zCb8fX": "Súly",
  "zFegDD": "Ismerős",
  "zINlao": "Tulajdonos",
  "zQvVDJ": "Összes",
  "zcaOTs": "Zap-összeg satoshiban",
  "zi9MdS": "Sakk (PGN)",
  "zm6qS1": "olvasási idő: {n} perc",
  "zonsdq": "Nem sikerült betölteni az LN-webcím-szolgáltatást",
  "zvCDao": "Automatikusan jelenítse meg a legutóbbi bejegyzéseket",
  "zx0myy": "Résztvevők"
}
